- NAME
- SYNOPSIS
- DESCRIPTION
- ARGUMENTS
- SEE ALSO

# NAME

stag-drawtree.pl - draws a stag file (xml, itext, sxpr) as a PNG diagram

# SYNOPSIS

      stag-drawtree.pl -o my.png myfile.xml

      stag-drawtree.pl -p My::MyFormatParser -o my.png myfile.myfmt

# DESCRIPTION

requires GD library and GD perl module

# ARGUMENTS

-p|parser FORMAT
  FORMAT is one of xml, sxpr or itext, or the name of a perl module

  xml assumed as default

# SEE ALSO

the Data::Stag manpage